RubyGems Navigation menu

bosh-verify-manifest 0.1.0

Validate BOSH deployment manifests.

Versions:

  1. 0.1.0 - May 04, 2013 (5.5 KB)

Runtime Dependencies (3):

  • bosh_cli >= 0
  • minitest ~> 4.7.4
  • uuidtools ~> 2.1.3
  • Owners:

    Authors:

    • Andrew Crump

    SHA 256 checksum:

    c6acb04beac6dda9070be64c12b3f8dc2c5b86b9bf988ba60f0c7857b77cbd0d

    Total downloads 3,128

    For this version 3,128

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: